# Uses of Class
it.tdlight.jni.TdApi.EmojiKeyword

## Uses of TdApi.EmojiKeyword in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.EmojiKeyword
Modifier and Type
Field
Description
`TdApi.EmojiKeyword[]`
TdApi.EmojiKeywords.`emojiKeywords`
List of emoji with their keywords.
Constructors in it.tdlight.jni with parameters of type TdApi.EmojiKeyword
Modifier
Constructor
Description
``
`EmojiKeywords(TdApi.EmojiKeyword[] emojiKeywords)`
Represents a list of emoji with their keywords.